export function ReactSelectMultiValue(props: any): React.JSX.Element;
export namespace ReactSelectMultiValue {
    namespace propTypes {
        let children: PropTypes.Requireable<PropTypes.ReactNodeLike>;
        let isFocused: PropTypes.Validator<boolean>;
        let removeProps: PropTypes.Validator<NonNullable<PropTypes.InferProps<{
            onClick: PropTypes.Validator<(...args: any[]) => any>;
            onMouseDown: PropTypes.Validator<(...args: any[]) => any>;
            onTouchEnd: PropTypes.Validator<(...args: any[]) => any>;
        }>>>;
        let selectProps: PropTypes.Validator<object>;
    }
}
import React from 'react';
import PropTypes from 'prop-types';
